Package: plasma-widget-networkmanagement
Version: 0.9.0.3-1
Severity: important
Usertags: conffile
Usertags: obsolete-conffile adequate

Dear Maintainer,
Adequate reports obsolete-conffile in plasma-widget-networkmanagement,
please fix it.

$ adequate plasma-widget-networkmanagement
plasma-widget-networkmanagement: obsolete-conffile
/etc/dbus-1/system.d/NetworkManager-kde4.conf

-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (10, 'unstable'), (1,
'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_IN.utf8, LC_CTYPE=en_IN.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages plasma-widget-networkmanagement depends on:
ii  kde-runtime                     4:4.9.5-0r1
ii  libc6                           2.17-0experimental2
ii  libgcc1                         1:4.8.0-1
ii  libkcmutils4                    4:4.9.5-0r1
ii  libkdecore5                     4:4.9.5-0r1
ii  libkdeui5                       4:4.9.5-0r1
ii  libkio5                         4:4.9.5-0r1
ii  libknotifyconfig4               4:4.9.5-0r1
ii  libplasma3                      4:4.9.5-0r1
ii  libqt4-dbus                     4:4.8.2+dfsg-11
ii  libqt4-network                  4:4.8.2+dfsg-11
ii  libqt4-svg                      4:4.8.2+dfsg-11
ii  libqt4-xml                      4:4.8.2+dfsg-11
ii  libqtcore4                      4:4.8.2+dfsg-11
ii  libqtgui4                       4:4.8.2+dfsg-11
ii  libsolid4                       4:4.9.5-0r1
ii  libsolidcontrol4abi2            4:4.9.5-0r5
ii  libstdc++6                      4.8.0-1
ii  mobile-broadband-provider-info  20120708-1
ii  network-manager                 0.9.8.0-2

Versions of packages plasma-widget-networkmanagement recommends:
ii  kwalletmanager           4:4.8.4-3
ii  network-manager-openvpn  0.9.4.0-1
ii  network-manager-pptp     0.9.4.0-2
ii  network-manager-vpnc     0.9.4.0-1

Versions of packages plasma-widget-networkmanagement suggests:
ii  kdebase-workspace-bin  4:4.9.5-0r5

-- no debconf information

-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to